* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(170,151,89, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mir_846__tcj:after { display: table; content: ''; clear: both; }

.x_816__nfml { clear: both; }

.vo_78__t { width: 1000px; margin: 0 auto; }


.k_711-qg
{
	display: block;
}

.k_711-qg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vo_78__t
{
	margin-top: 70px;
}

.h-863_kq 
{
	display: table;
	position: relative;
}



.bda_638-mfzb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bda_638-mfzb > a
{
	display: block;
	float: left;
}

.bda_638-mfzb > a.ogis_716-qoacx
{
	margin-right: 10px;
}

.bda_638-mfzb > a.r_321__egxg
{
	margin-right: 10px;
}


.bda_638-mfzb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bda_638-mfzb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bda_638-mfzb > a.ogis_716-qoacx > div > span
{
	background-image: url(../images/FB.png);
}

.bda_638-mfzb > a.r_321__egxg > div > span
{
	background-image: url(../images/X.png);
}

.bda_638-mfzb > span.bknt-953_ugzvs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cf-924_yym 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b-738_a { background-color: #171717; }

.b-738_a .jtgy_591__fh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b-738_a .noag_505-ozvtf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b-738_a .noag_505-ozvtf > .c_414-bhj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.noag_505-ozvtf .dch-808_brrm
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(170,151,89, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g-198_l
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g-198_l > .uighn_329__xyaoo 
{
	float: right;
}


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc.active > .e-640_y
{
	visibility: visible;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li
{
	display: block;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a:hover
{
	color: rgba(170,151,89, 1);
	background: #f0f0f0;
}


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .pahh-459_zb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .pahh-459_zb > .cdnl_268-vfcyv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a:hover > .pahh-459_zb > .cdnl_268-vfcyv
{
	 
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .pahh-459_zb > .cdnl_268-vfcyv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .wgjs_13-k
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a:hover > .wgjs_13-k
{
	text-decoration: underline;
}




.uighn_329__xyaoo > .odg_523-vakvc > .bidi_74-kwgni
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.uighn_329__xyaoo > .odg_523-vakvc.active > .bidi_74-kwgni
{
	background: #f5f5f5;
}


.uighn_329__xyaoo > .odg_523-vakvc > .bidi_74-kwgni > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g-198_l .g_722__gjr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g-198_l .g_722__gjr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g-198_l .odg_523-vakvc.active .g_722__gjr > span
{
	color: #171717;
}



.g-198_l .bg_121__frg
{
	height: 24px;
	width: 34px;
}

.g-198_l .bg_121__frg > .c_436__dib
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g-198_l .odg_523-vakvc.active .bg_121__frg > .c_436__dib
{
	border:1px solid #171717;
}

.g-198_l .bg_121__frg > .c_436__dib > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mc_470-ick 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mc_470-ick > .ccg-705_jrxso
{
	display: table;
	margin-top: 70px;
}



.mc_470-ick > .ccg-705_jrxso > *
{
	display: table-cell;
	vertical-align: middle;
}

.mc_470-ick > .ccg-705_jrxso > .jej_572__g
{
	width: 440px;
	max-width: 440px;
}

.mc_470-ick > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mc_470-ick > h1 .od-589_wa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mc_470-ick > .che_829-lya
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jej_572__g > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(170,151,89, 1);
}


.jej_572__g > .egpf_428__b
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.egpf_428__b.yfaqr_433__dcnbh
{
	margin-right: 100px;
}


.egpf_428__b > h3.tfafa_543-saa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.egpf_428__b.yfaqr_433__dcnbh > h3.tfafa_543-saa
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jej_572__g > .egpf_428__b .osl-151_pla
{
	
}


.egpf_428__b .u_326__wwc
{
	display: none;
}


.egpf_428__b .osl-151_pla.jba-306_yi
{
	margin-top: 20px;
}

.egpf_428__b .osl-151_pla .eik-989_t {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.egpf_428__b.yfaqr_433__dcnbh .osl-151_pla .eik-989_t
{
	font-size: 16px;
	font-weight: normal;
}



.egpf_428__b .osl-151_pla > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.egpf_428__b.yfaqr_433__dcnbh .osl-151_pla > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.egpf_428__b .osl-151_pla .jih_281-yghea {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.egpf_428__b.yfaqr_433__dcnbh .osl-151_pla .jih_281-yghea
{
	max-width: 384px;
	font-size:16px;
}

.egpf_428__b .end-866_fyay {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.egpf_428__b.yfaqr_433__dcnbh .end-866_fyay 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ky_945__hg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ky_945__hg > .nv_435__cgkaj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ky_945__hg > .nv_435__cgkaj.fgjtc-599_jh
{
	right: -10px;
	top:-10px;
}

.ky_945__hg > .nv_435__cgkaj.gsugj-691_bfog
{
	top:0px;
	right: -20px;
}

.ky_945__hg > .nv_435__cgkaj > .na_429__g
{
	display: table-cell;
	vertical-align: middle;
}


.ky_945__hg > .nv_435__cgkaj .ede_17-qw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ky_945__hg > .nv_435__cgkaj .maxi_195-e
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cbj_942-iul > .ky_945__hg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mc_470-ick > .ccg-705_jrxso > .b-218_h
{
	width: 280px;
}


.b-218_h > .pycdc_829__mfb
{
    font-size: 16px;
    line-height: 180%;
}


.b-218_h > .pycdc_829__mfb > b, .b-218_h > .pycdc_829__mfb > h2, .b-218_h > .pycdc_829__mfb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.b-218_h > .pycdc_829__mfb > ol
{
	padding-left: 20px;
}


main
{
	
}


.b-250_jh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fgc-918_klavf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fgc-918_klavf > li
{
	display: inline-block;
}

.fgc-918_klavf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(170,151,89, 1);
}

.fgc-918_klavf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fgc-918_klavf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fgc-918_klavf > li.active > a
{
	color: #545454;
}




.b_942__pfwhe 
{ 
	margin-bottom: 50px; 

}



.b_942__pfwhe > .mclc_75-vrsx
{
	 padding: 30px;
	overflow: hidden;
}


.b_942__pfwhe > .mclc_75-vrsx:after { display: table; content: ''; clear: both; }




.b_942__pfwhe h1 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.b_942__pfwhe h1 .od-589_wa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.b_942__pfwhe h2 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.b_942__pfwhe h2:first-child
{
	padding-top: 0px;
}

.b_942__pfwhe .mclc_75-vrsx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.b_942__pfwhe .mclc_75-vrsx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.b_942__pfwhe h2:first-child
{
	padding-top: 0px;
	color: rgba(170,151,89, 1); 
}


.b_942__pfwhe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.b_942__pfwhe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_942__pfwhe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mclc_75-vrsx ul { margin-top: 12px; }


.mclc_75-vrsx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mclc_75-vrsx ul.clear > li, .mclc_75-vrsx ol.clear > li 
{
	clear: both;
}

.mclc_75-vrsx ul.clear > li:after, .mclc_75-vrsx ol.clear > li:after { display: block; content: ''; clear: both; }


.mclc_75-vrsx ul.gcev-490_mwc
{
	margin-top: 0px !important;
}

.mclc_75-vrsx ul.gcev-490_mwc > li 
{
	margin-left: 0px !important;
}

.mclc_75-vrsx ol { margin-left: 20px; margin-top: 12px; }

.mclc_75-vrsx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mclc_75-vrsx ul.list-recomend
{
	
}

.mclc_75-vrsx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mclc_75-vrsx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mclc_75-vrsx ul.list-recomend > li .dscr_img .date, .mclc_75-vrsx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mclc_75-vrsx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mclc_75-vrsx .rquy-969_lz > .ijgw_604-b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mclc_75-vrsx .rquy-969_lz > .gaxrp-7_x
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(170,151,89, 1);
}


.b_942__pfwhe > .mclc_75-vrsx.b-250_jh.fcaqt_102__udba 
{
	margin-bottom: 50px;
}


.b_942__pfwhe > .mclc_75-vrsx.b-250_jh.fcaqt_102__udba h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(170,151,89, 1);
}


.fcaqt_102__udba table.kcitw_770-kgb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fcaqt_102__udba table.kcitw_770-kgb tfoot td b
{
	text-align: center;
}


.fcaqt_102__udba table.kcitw_770-kgb td
{
	width: 50%;
}


.b_942__pfwhe table { border-collapse: separate; border-spacing: 3px; }

.b_942__pfwhe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.b_942__pfwhe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kcitw_770-kgb
{
	width: 100%;
}

table.kcitw_770-kgb td
{
	padding: 0;
}

table.kcitw_770-kgb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kcitw_770-kgb a:hover
{
	background: rgba(170,151,89, 1);
	color: white;
}


table.cnnn_42__gj
{
	width: 100%;
}


table.cnnn_42__gj th
{
	text-align: left;
	font-weight: bold;
}

table.cnnn_42__gj th.c_425-o
{
	max-width: 200px;
}
table.cnnn_42__gj th.k_197__in
{
	max-width: 100px;
}
table.cnnn_42__gj th.f_375__a
{
	
}

table.cnnn_42__gj td
{
	padding: 5px 10px;
}

table.cnnn_42__gj tr.wlsb-172_mdy td
{
	font-weight: bold;
	border-top: 2px solid rgba(170,151,89, 1);
	border-bottom: 2px solid rgba(170,151,89, 1);
}

table.cnnn_42__gj tr.wlsb-172_mdy td:first-child
{
	border-left: 2px solid rgba(170,151,89, 1);
}

table.cnnn_42__gj tr.wlsb-172_mdy td:last-child
{
	border-right: 2px solid rgba(170,151,89, 1);
}

table.cnnn_42__gj tr:hover td
{
	background-color: rgba(170,151,89, 0.2);
}

table.cnnn_42__gj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lcei_772__pn.pa_379-b
{ 
	margin-bottom: 50px; 

}


.lcei_772__pn.pa_379-b h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fki-428_d
{
	padding: 30px;
}


.lcei_772__pn ul
{
	display: block;
}

.lcei_772__pn ul.gcev-490_mwc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lcei_772__pn ul.gcev-490_mwc > li:after
{ display: table; content: ''; clear: both; }



.lcei_772__pn ul.gcev-490_mwc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lcei_772__pn ul.gcev-490_mwc > li:not(:last-child)
{
	padding-top: 30px;
}


.lcei_772__pn ul.gcev-490_mwc > li:last-child, .lcei_772__pn.sf_416__ob .mclc_75-vrsx ul > li:last-child
{
	margin-bottom: 0px;
}


.lcei_772__pn ul.gcev-490_mwc > li .xikx-14_pg
{
	margin-bottom: 12px;
}

.lcei_772__pn ul.gcev-490_mwc > li .xikx-14_pg > i
{
	font-size: 18px;
	font-style: italic;
}

.lcei_772__pn ul.gcev-490_mwc > li .hvbbk_968__bkrip
{
	float: left;
}


.lcei_772__pn ul.gcev-490_mwc > li .hvbbk_968__bkrip img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lcei_772__pn ul.gcev-490_mwc > li .xqj_334-bbio
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lcei_772__pn ul.gcev-490_mwc > li .item_rev
{
	display: none;
}

.lcei_772__pn .cdfed_568__iv
{
	margin-top: 20px;
	text-align: center;
}



.lcei_772__pn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qo_158-qgjsx.pa_379-b
{ 
	margin-bottom: 50px; 

}

.qo_158-qgjsx.pa_379-b h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qo_158-qgjsx.pa_379-b ul
{
	display: table;
	width: 100%;
}

.qo_158-qgjsx.pa_379-b ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qo_158-qgjsx.sf_416__ob .mclc_75-vrsx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qo_158-qgjsx ul > li:last-child, .qo_158-qgjsx.sf_416__ob .mclc_75-vrsx ul > li:last-child
{
	margin-bottom: 0px;
}


.qo_158-qgjsx ul > li .ej-462_wev
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(170,151,89, 1);
}


.qo_158-qgjsx ul > li .gjprr_974-wfdhc
{
	overflow: hidden;
    border: 2px solid rgba(170,151,89, 1);
}

.qo_158-qgjsx ul > li .gjprr_974-wfdhc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qo_158-qgjsx ul > li .tz-585_hcc
{
	margin-bottom: 12px;
}

.qo_158-qgjsx ul > li .n-215_jom
{
	color: #777777;
}



.qo_158-qgjsx .c_506__j
{
	margin-top: 20px;
	text-align: center;
}




.st_886-ahsq 
{ 
	margin-bottom: 50px;
}

.st_886-ahsq .b_833-mte:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.st_886-ahsq .b_833-mte 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.st_886-ahsq .b_833-mte img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.st_886-ahsq .ji_803-q 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fdtb_182-h
{
	display: block;
	line-height: 130%;

}

.fdtb_182-h > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fdtb_182-h > div > dt
{
	display:inline-block;
}

.fdtb_182-h > div > dd
{
	display:inline;
}

.st_886-ahsq .dvr_948-nbdj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.st_886-ahsq h2 
{ 
    color: rgba(170,151,89, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.djekv_278__fm {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(170,151,89, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.djekv_278__fm > .wgu_361__vbf
{
	display: table;
	width: 100%;
}


.djekv_278__fm > .wgu_361__vbf > *
{
	display: table-cell;
	vertical-align: top;
}


.djekv_278__fm .ky_945__hg > img
{
	max-width: 400px;
}



.hqp_959__ccj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.vifl_542-jd
{
	display: block;
	margin-right: 40px;
}


.vifl_542-jd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.vifl_542-jd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.vifl_542-jd li a:hover
{
	text-decoration: underline;
}

.d_198-euk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_198-euk .e-94_lshzn
{
	display: block;
	text-decoration: none;
}

.d_198-euk .e-94_lshzn .od-589_wa
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_198-euk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_198-euk .ab_704-hh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);

}


.ab_704-hh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ab_704-hh a:hover
{
	text-decoration: underline;
}



.d_198-euk .e-244_gj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.d_198-euk .mcl_770-djbb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.c_424__gwux
{
	padding: 30px;
    overflow: hidden;
}


.c_424__gwux > .f-589_z
{
	float: right;
	width: 50%;
}

.c_424__gwux > .f-589_z > .nx_866__fpd
{
	padding-left: 20px;
	border-left: 3px solid rgba(170,151,89, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.c_424__gwux > .f-589_z > .nx_866__fpd > .fdtb_182-h
{
	margin-top: 20px;
}

.c_424__gwux > .oj_597-c
{
	float: left;
	width: 50%;
}

.c_424__gwux > .oj_597-c form
{
	display: block;
	width: 100%;
}

.c_424__gwux > .oj_597-c .hpeet_749__dsulx
{
	margin-top: 20px;
}

.c_424__gwux > .oj_597-c .cae-363_arh
{
	display: none;
}


.c_424__gwux > .oj_597-c .hpeet_749__dsulx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.c_424__gwux > .oj_597-c .hpeet_749__dsulx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_424__gwux > .oj_597-c .hpeet_749__dsulx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.c_424__gwux > .oj_597-c .hpeet_749__dsulx .nsi-563_jeccz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.c_424__gwux > .oj_597-c .dtxkz_93__qxc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(170,151,89, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vo_78__t { width: 100%; }
	
.b-738_a { text-align: center; }
	
	
	
	
.b-738_a .noag_505-ozvtf
	{
		
		
	}

	
	

	
	
	
	.bda_638-mfzb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bda_638-mfzb > a
{
	
}

	
.bda_638-mfzb > a.r_321__egxg
{
	margin-right: 0px;
}
	
.bda_638-mfzb > a > div
{
    width: 24px;
	height: 24px;
}

.bda_638-mfzb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bda_638-mfzb > a.ogis_716-qoacx > div > span
{
	
}

.bda_638-mfzb > a.r_321__egxg > div > span
{
	
}


.bda_638-mfzb > span.bknt-953_ugzvs
{
	display: none;
}
	

	
	
	.cf-924_yym
	{
		width: auto;
	}
	
	
	.g-198_l
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc:not(.active)
	{
		position: relative;
	}
	
	
		.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.uighn_329__xyaoo > .odg_523-vakvc > .bidi_74-kwgni
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y
	{
		
		display: none;
	}
	


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc.active > .e-640_y
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul
{
	display: block;
	max-height:300px;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li
{
	
}
	
	
.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .wgjs_13-k
{
	font-size: 14px;	
}
	
	
	
.uighn_329__xyaoo > .odg_523-vakvc > .bidi_74-kwgni > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.uighn_329__xyaoo > .odg_523-vakvc.active > .bidi_74-kwgni > *
{
	font-size: 16px;
}	
		
.uighn_329__xyaoo > .odg_523-vakvc:not(.active) > .bidi_74-kwgni > .g_722__gjr
{
	display: none;
}
	
	
	
.g-198_l .bg_121__frg
{
	width: 24px;
}

.g-198_l .bg_121__frg > .c_436__dib
{
	width: 24px;
	height: 24px;
}
	
	
.g-198_l .odg_523-vakvc:not(.active) .bg_121__frg > .c_436__dib
{
	margin-left: 0px;
}

.g-198_l .odg_523-vakvc.active .bg_121__frg > .c_436__dib
{
	border:1px solid #171717;
}

.g-198_l .bg_121__frg > .c_436__dib > img
{
	height: 24px;
}
	

.b-738_a .noag_505-ozvtf > .c_414-bhj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.noag_505-ozvtf .dch-808_brrm
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g-198_l.fgjtc-599_jh
	{
		float: none;
	}
	
.g-198_l.fgjtc-599_jh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g-198_l .xikx-14_pg
	{
		line-height: 18px;
	}
	
	.g-198_l .bg_121__frg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g-198_l .bg_121__frg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mc_470-ick {
    padding: 30px 20px;
	}
	
	.mc_470-ick > .ccg-705_jrxso
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mc_470-ick > .ccg-705_jrxso > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mc_470-ick > .ccg-705_jrxso > .cbj_942-iul
	{
		padding-top: 10px
	}
	
	.mc_470-ick > .ccg-705_jrxso > .jej_572__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jej_572__g > .egpf_428__b
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cbj_942-iul > .ky_945__hg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mc_470-ick > .ccg-705_jrxso > .b-218_h
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vo_78__t
	{
		margin-top: 30px;
	}
		
	.b_942__pfwhe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.b_942__pfwhe h2 { padding-bottom:20px; }
	.b_942__pfwhe > .mclc_75-vrsx
	{
		padding: 20px;
	}

	.b_942__pfwhe p + h2 { }
	.b_942__pfwhe ul { }
	.b_942__pfwhe li { }
	.b_942__pfwhe table { width: 100% !important; }
	
	.b_942__pfwhe img { max-width: 100% !important; }
	

	.lcei_772__pn.pa_379-b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lcei_772__pn.pa_379-b h2
	{
		padding-bottom: 20px;
	}
	
	.lcei_772__pn.pa_379-b ul
	{
		display: block;
	}
	
	.lcei_772__pn.pa_379-b ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lcei_772__pn.pa_379-b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lcei_772__pn ul.gcev-490_mwc > li > .hvbbk_968__bkrip
	{
		float: none !important;
	}
	
	.lcei_772__pn ul.gcev-490_mwc > li > .xqj_334-bbio
	{
		padding: 0px;
	}
	
	
		.qo_158-qgjsx.pa_379-b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qo_158-qgjsx.pa_379-b h2
	{
		padding-bottom: 20px;
	}
	
	.qo_158-qgjsx.pa_379-b ul
	{
		display: block;
	}
	
	.qo_158-qgjsx.pa_379-b ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qo_158-qgjsx.pa_379-b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qo_158-qgjsx.pa_379-b ul > li .xqj_334-bbio
	{
		padding: 0px;
	}
	
	.fki-428_d
	{
		    padding: 20px;
	}
	
	
	.st_886-ahsq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.st_886-ahsq h2
	{
		padding-bottom: 20px;
		
	}
	
	.st_886-ahsq .b_833-mte
	{
		padding: 20px;
	}
	
	.st_886-ahsq .b_833-mte img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.st_886-ahsq .dvr_948-nbdj
	{
		padding-left: 0px;
	}
	
	
	
	
	.djekv_278__fm
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.djekv_278__fm > .wgu_361__vbf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wgu_361__vbf > .bzsqu_496__v
	{
		display: block;
	}
	
	.wgu_361__vbf > .vswc-372_lnmz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wgu_361__vbf > .vswc-372_lnmz > .ky_945__hg
	{
		
	}
	
	
	.egpf_428__b.yfaqr_433__dcnbh
	{
		margin-right: 0;
	}
	
	
	.egpf_428__b.yfaqr_433__dcnbh .osl-151_pla > input
	{
		max-width: none;
	}
	
	.egpf_428__b.yfaqr_433__dcnbh .end-866_fyay
	{
		max-width: none;
	}
	
	
	.ky_945__hg > .nv_435__cgkaj.gsugj-691_bfog
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_198-euk
	{
		text-align: center;
	}
	
	.vifl_542-jd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.vifl_542-jd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.vifl_542-jd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fgc-918_klavf
	{
		margin-left: 20px !important;
		
	}
	
	.fgc-918_klavf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.b_942__pfwhe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kcitw_770-kgb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.b_942__pfwhe > .mclc_75-vrsx.rv_278__hixed
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mclc_75-vrsx ul.list-recomend > li
{
	display: block;
}
	
.c_424__gwux > .oj_597-c
{
	width: 100%;
	float: none;
}
	
.c_424__gwux > .f-589_z
{
	width: 100%;
	float: none;
}

.c_424__gwux > .f-589_z > .nx_866__fpd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b_220__bifb, .zmja_280__mhmcc, .diir_395-xopx
{
	
}

body.zmja_280__mhmcc .vo_78__t
{
	width: 800px;
}

body.zmja_280__mhmcc section.vo_78__t
{
	margin-top: 50px;
}

body.zmja_280__mhmcc .bda_638-mfzb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zmja_280__mhmcc .bda_638-mfzb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zmja_280__mhmcc .b-738_a .jtgy_591__fh 
{
	margin: 0;
	margin-left: 20px;
}

body.zmja_280__mhmcc .b-738_a .noag_505-ozvtf
{
	padding: 10px 0 10px 0px; 
}

body.zmja_280__mhmcc .noag_505-ozvtf .dch-808_brrm
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zmja_280__mhmcc .noag_505-ozvtf > .c_414-bhj
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zmja_280__mhmcc .g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .pahh-459_zb > .cdnl_268-vfcyv
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zmja_280__mhmcc .g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .pahh-459_zb > .cdnl_268-vfcyv > img
{
	height: 22px;
}

body.zmja_280__mhmcc .g-198_l .bg_121__frg > .c_436__dib
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zmja_280__mhmcc .odg_523-vakvc.active .bg_121__frg > .c_436__dib
{
	border: none;
}

body.zmja_280__mhmcc .g-198_l .bg_121__frg > .c_436__dib > img
{
	height: 24px;
}

body.zmja_280__mhmcc .mc_470-ick 
{
	padding:50px 0px;
}

body.zmja_280__mhmcc .egpf_428__b > h4.tfafa_543-saa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zmja_280__mhmcc .egpf_428__b .end-866_fyay
{
	border-radius: 0px;
}

body.zmja_280__mhmcc .ky_945__hg > .nv_435__cgkaj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zmja_280__mhmcc .ky_945__hg > .nv_435__cgkaj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zmja_280__mhmcc .ky_945__hg > .nv_435__cgkaj .ede_17-qw
{
	top: -20px;
}


body.zmja_280__mhmcc .ky_945__hg > .nv_435__cgkaj .maxi_195-e
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zmja_280__mhmcc .b-218_h
{
	background-color: #FFFFFF;
}


body.zmja_280__mhmcc .b-218_h > .pycdc_829__mfb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(170,151,89, 0.13);
	line-height: 150%;
}

body.zmja_280__mhmcc .b-218_h > .pycdc_829__mfb > div
{
	padding: 0px 30px;
}


body.zmja_280__mhmcc .b-218_h > .pycdc_829__mfb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zmja_280__mhmcc .b-218_h > .pycdc_829__mfb h2, body.zmja_280__mhmcc .b-218_h > .pycdc_829__mfb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(170,151,89, 1);
	text-align: center;
}


body.zmja_280__mhmcc .qo_158-qgjsx.pa_379-b ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zmja_280__mhmcc .vifl_542-jd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zmja_280__mhmcc .vifl_542-jd ul
{
	display: table;
    margin: 0 auto;
}
body.zmja_280__mhmcc .vifl_542-jd ul li
{
	line-height: 38px;
}

body.zmja_280__mhmcc .vifl_542-jd ul li:first-child
{
	margin-left: 0px;
}

body.zmja_280__mhmcc .vifl_542-jd ul li:last-child
{
	margin-right: 0px;
}

body.zmja_280__mhmcc .d_198-euk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zmja_280__mhmcc .d_198-euk .ab_704-hh
{
	color: #777777; 
}


body.zmja_280__mhmcc .imgblock
{
	max-width: 740px;
}


body.zmja_280__mhmcc .f-589_z .imgblock
{
	max-width: 740px;
}

body.zmja_280__mhmcc .qo_158-qgjsx ul > li .gjprr_974-wfdhc > img
{
	max-width: 224px;
}


body.zmja_280__mhmcc .djekv_278__fm .ky_945__hg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zmja_280__mhmcc .vo_78__t
{
	width: 100%; 
}

	body.zmja_280__mhmcc .mc_470-ick {
    padding: 30px 12px;
	}

	body.zmja_280__mhmcc .b-218_h > .pycdc_829__mfb
	{
		padding: 30px 0px;
	}

	body.zmja_280__mhmcc section.vo_78__t
	{
		margin-top: 30px;
	}


	body.zmja_280__mhmcc .b_942__pfwhe > .mclc_75-vrsx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zmja_280__mhmcc .lcei_772__pn.pa_379-b
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zmja_280__mhmcc .qo_158-qgjsx.pa_379-b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zmja_280__mhmcc .st_886-ahsq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zmja_280__mhmcc .djekv_278__fm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zmja_280__mhmcc .wgu_361__vbf > .vswc-372_lnmz
	{
		margin-top: 50px;
	}

body.zmja_280__mhmcc .g-198_l .bg_121__frg > .c_436__dib
{
	width: 28px;
	height: 28px;
}

body.zmja_280__mhmcc .g-198_l .bg_121__frg > .c_436__dib > img
{
	height: 28px;
}
	
	
body.zmja_280__mhmcc .g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .pahh-459_zb > .cdnl_268-vfcyv
{
	width: 24px;
    height: 24px;
}


body.zmja_280__mhmcc .g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a > .pahh-459_zb > .cdnl_268-vfcyv > img
{
	height: 24px;
}

	
body.zmja_280__mhmcc .uighn_329__xyaoo > .odg_523-vakvc > .bidi_74-kwgni
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zmja_280__mhmcc .g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zmja_280__mhmcc .g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zmja_280__mhmcc .g-198_l > .uighn_329__xyaoo > .odg_523-vakvc > .e-640_y > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zmja_280__mhmcc .vifl_542-jd ul li
{
	line-height: 20px;
}
	
body.zmja_280__mhmcc .d_198-euk
{
	margin-top: 30px;
}

	
body.zmja_280__mhmcc .qo_158-qgjsx.pa_379-b ul > li
{
	padding: 0px;
}

	
}

